No Poulsbo Support in Jaunty

Bug #345960 reported by marduk on 2009-03-20
56
This bug affects 4 people
Affects Status Importance Assigned to Milestone
xserver-xorg-video-psb (Ubuntu)
Undecided
Unassigned
Nominated for Jaunty by patrice_m
Nominated for Karmic by patrice_m

Bug Description

Binary package hint: xserver-xorg-video-psb

For now I can not find any drivers for the Intel GMA500 / Poulsbo Chipset / graphic adapter.
Wheter in the all Ubuntu versions.

Will there be support for the GMA500 / Poulsbo in Jaunty?

The graphic card uses in DELL Mini 12 is there. Only support in 8.04.
In 8.10 and 9.04 crashes.

Only available 800x600 and 1024x768, but the screen need panoramic resolution.

Thanks!!

Bryce Harrington (bryce) wrote :

Hi dennis-schwan,

Please attach the output of `lspci -vvnn`, and attach your /var/log/Xorg.0.log (and maybe Xorg.0.log.old) file from after reproducing this issue. If you've made any customizations to your /etc/X11/xorg.conf please attach that as well.

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: needs-xorglog
tags: added: needs-lspci-vvnn
Changed in xserver-xorg-video-psb (Ubuntu):
status: New → Incomplete

There isn't anything to reproduce, really - the driver simply isn't there since Intrepid.

Frank Ch. Eigler (fche) wrote :

lspci -vvn for a Fujitsu Lifebook U820 with the same graphics chip: https://bugs.launchpad.net/bugs/314175

Dell mini 12
lspci -vvvv

Dell mini 12
xorg log

Dell mini 12
lspci -vvnn

jmjosebest (jmjosebest) on 2009-05-03
description: updated
tags: added: gma500 poulsbo
removed: needs-lspci-vvnn needs-xorglog
gururise (gururise) on 2009-08-03
Changed in xserver-xorg-video-psb (Ubuntu):
status: Incomplete → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers